services:
  app:
    build: .
    container_name: scoreboard
    restart: unless-stopped
    ports:
      - 8000:8000
    environment:
      - REACT_APP_API_URL
      - CFBD_API_KEY
      - DB_PW_GTI
      - TZ=America/New_York
      - DB_PW_SCOREBOARD
    volumes:
      # mount the database socket (read-only) into the container
      - /var/run/:/var/run/:ro
